Ecosyste.ms: Advisories

An open API service providing security vulnerability metadata for many open source software ecosystems.

Security Advisories: GSA_kwCzR0hTQS03N3g0LTU1cTctNHZtas4AA7O1

Apache HugeGraph-Hubble: SSRF in Hubble connection page

Server-Side Request Forgery (SSRF) vulnerability in Apache HugeGraph-Hubble. This issue affects Apache HugeGraph-Hubble: from 1.0.0 before 1.3.0.

Users are recommended to upgrade to version 1.3.0, which fixes the issue.

Permalink: https://github.com/advisories/GHSA-77x4-55q7-4vmj
JSON: https://advisories.ecosyste.ms/api/v1/advisories/GSA_kwCzR0hTQS03N3g0LTU1cTctNHZtas4AA7O1
Source: GitHub Advisory Database
Origin: Unspecified
Severity: High
Classification: General
Published: about 1 month ago
Updated: 24 days ago


CVSS Score: 7.2
CVSS vector: CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:C/C:L/I:L/A:N

Identifiers: GHSA-77x4-55q7-4vmj, CVE-2024-27347
References: Blast Radius: 1.0

Affected Packages

maven:org.apache.hugegraph:hugegraph-hubble
Affected Version Ranges: >= 1.0.0, < 1.3.0
Fixed in: 1.3.0